Page MenuHomePhabricator

Cross-wiki Notification announcement on a small group of wikis
Closed, ResolvedPublic

Description

Cross-wiki notifications will be released week 7 on a small group of wikis:

  • Wikidata
  • MediaWiki.org
  • Commons,
  • all Hebrew wikis
  • all French wikis

To-do list:

Event Timeline

Trizek-WMF claimed this task.
Trizek-WMF raised the priority of this task from to High.
Trizek-WMF updated the task description. (Show Details)
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptFeb 10 2016, 6:00 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Trizek-WMF updated the task description. (Show Details)Feb 10 2016, 6:03 PM
Trizek-WMF set Security to None.
Quiddity moved this task from Backlog to In progress on the Notifications board.Feb 10 2016, 6:58 PM

I've scheduled the deployment for next week's Thursday evening SWAT (Friday Feb 19 00:00-01:00 UTC).

Trizek-WMF updated the task description. (Show Details)Feb 11 2016, 5:10 PM
Trizek-WMF updated the task description. (Show Details)Feb 15 2016, 5:52 PM
Trizek-WMF updated the task description. (Show Details)
Trizek-WMF updated the task description. (Show Details)Feb 15 2016, 6:00 PM
Trizek-WMF updated the task description. (Show Details)
Trizek-WMF updated the task description. (Show Details)Feb 16 2016, 1:53 PM

I've requested help to have a translation in Hebrew. I'll post the messages at the moment it is done.

Trizek-WMF updated the task description. (Show Details)Feb 16 2016, 4:30 PM
Trizek-WMF added a subscriber: Amire80.

@Amire80 did the translation. Thank you!

Trizek-WMF closed this task as Resolved.Feb 16 2016, 6:11 PM
Trizek-WMF updated the task description. (Show Details)
Qgil awarded a token.Feb 17 2016, 10:30 AM